
body {
    background: url("/government/pix/background.jpg");
       padding: 0;
 	    margin: 0;
	   display: table; 
         width: 100%;	
  /*     color: #52413e;  */
   font-family: serif, Helvetica, Arial;
	 font-size: 32px;
   line-height: 38px ;
    font-style: normal ;
   font-weight: normal ;
text-transform: normal; }


@viewport {  width: 320px auto; }


#center{ height: auto;
    margin-left:  10%;
   margin-right:  10px;
      max-width: 904px; }


img { width: auto;
     border: 0;
  max-width: 100%;
     height: auto; }


h1 {    color: #808080;
  font-family: serif, Helvetica, Arial;
    font-size: 48px ;
   text-align: center;
       margin: 25px 0 10px 0;
        clear: both;
  line-height: 52px; }


h2 {    color: #c2aea8;
  font-family: serif, Helvetica, Arial;
   text-align: center;
	font-size: 50px ;
	   margin: 20px 0 10px 0;
	    clear: both;
  line-height: 56px; }


.h25 { text-align: left;
            color: black;
        font-size: 22px;
      font-weight: bold;
      line-height: 30px; }


h3 {
	color:#c2aea8;
	font-size:16px;
	margin:20px 0 5px 0;
	clear:both; }



h4 {         color: white;
  background-color: maroon;
        text-align: center;
         font-size:  14px;
       margin-left:   0px;
     margin-bottom:  55px;
       font-weight: bold;  }


h5 {         color: white;
  background-color: maroon;
        text-align: center;
         font-size:  14px;
       margin-left:   0px;
     margin-bottom:  55px;
       font-weight: bold;  }
    
hr { color: navy;
     width: 40%;  }


.hr100 {
  border: 0;
   color: black;
   width: 100%;  }

  

p, .likep {  
   margin-left: auto;
  margin-right: auto;
     font-size: 20px;
   font-weight: 500;
   line-height: 27px;  }


.indnt {  text-indent: 25px; } 


#left{ position: absolute;
           left:  10px;
            top: 100px;
      max-width: 150px;
         height: auto;  }


#center {height: auto; 
    margin-left: 176px;
      max-width: 910px;
   margin-right:  12px; }


#vn{ font-size: 15px;
   font-weight: 550;
   line-height: 19px; }


.klein { font-size: 15px;
   font-weight: 550;
   line-height: 19px;  }


.kleinrem {
        margin: 0 ;
     font-size: 15px;
    text-align: center;
   font-weight: 550;
   line-height: 19px;  }


.noot{ font-size: 15px;
   font-weight: 550;
   line-height: 19px;  }


.groter{
     font-size: 28px;
   line-height: 40px;
   font-weight: 800;  }


.left_img{ float: left;
    margin-right: 20px;
   margin-bottom:  8px;  }


.rite_img{
          float: right;
    margin-left: 20px;
  margin-bottom:  8px;  }


#right{
    position: absolute;
       right:  10px;
         top: 225px;
       width: 150px;  }


#let1{
     font-size: 28px;
   font-weight: 800;  }


.ltr1{
     font-size: 28px;
   font-weight: 800;  }


#xpl{ font-size: 17px;
   font-weight: 550;
   line-height: 24px;  }


.expl{ font-size: 17px;
   font-weight: 550;
   line-height: 24px;  }



.titel {color: black;
   text-align: left;
    font-size: 22px;
  font-weight: bold;
  line-height: 32px;  }


table {  border: 0;
  padding-right: 1em;
      font-size: 20px;
    font-weight: 500;
    line-height: 27px;  }


td { vertical-align: top; }


table.center, .centr {
     margin-left:auto; 
    margin-right:auto; }


.centreer {
   text-indent: 0;
    text-align: center; }


img { border: 0;
   max-width: 100%;
      height: auto;
       width: auto; }


blockquote {
     font-size: 16px;
   font-family: Courier, monospace; 
   margin-left: 40px;
  margin-right: 40px; }


a:link {    color: blue;
  text-decoration: none;}
  
a:visited { color: purple;
  text-decoration: none;}

a:active {color: green;}

a:hover {   color: maroon;
  text-decoration: underline;}

ol,ul,table {font-size: 11pt;}

ul { list-style-type: square;}